format_version: '1.0'


repository_url: https://github.com/surge-synthesizer/surge
issue_url: https://github.com/surge-synthesizer/surge/issues/2925


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 7e2a5a8
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: c537453859af5edc2fb73dc9d9b20cece3ba3a73

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: f128d48a49c0c86fd18a0dfa33f44e3516a16d85

options:
  language: C
